@import url("https://fonts.googleapis.com/css2?family=Playfair+Display+SC:ital,wght@0,700;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200&display=swap");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300&display=swap");

* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    box-sizing: border-box;
}

body {
    font-family: "Noto Serif JP", serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.618;
    color: #333;
    text-align: center;
    background-color: #fff8f0;
}

h1,
h2,
h3,
h4,
h5,
input[type="submit"] {
    font-family: "Playfair Display SC", serif;
    font-weight: 200;
    color: #daab60;
    /* text-transform: uppercase; */
    text-rendering: optimizeLegibility;
    line-height: 1.1;
    letter-spacing: 0.045em;
    margin: auto;
}

.bst img {
    width: 100%;
}

.titre {
    margin-bottom: 0;
}

.ss-titre {
    font-size: 1.5em;
}

nav a {
    font-family: "Noto Serif JP", serif;
    /* font-weight: bold; */
}

button,
input[type="text"],
input[type="email"],
input[type="submit"],
textarea,
select {
    -webkit-appearance: none;
    border-radius: 0;
    font: inherit;
    color: inherit;
}

a {
    color: inherit;
    text-decoration: none;
}

a.lnk {
    color: #d9ab78;
    text-decoration: underline;
}

a.lnk.black {
    color: #222;
}

p {
    /* max-width: 680px; */
    max-width: 476px;
    margin: 1em auto 0;
    width: 100%;
}

footer {
    padding-top: 10px;
    font-size: 13px;
    background-color: #fff;
}

footer .spacer {
    margin: 0;
}

footer .line {
    height: 40px;
    background-color: #fff8f0;
}

footer .legal {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 1;
    max-width: initial;
    padding: 1em 0;
    border-top: 1px solid whitesmoke;
}

footer a {
    color: gray;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: underline;
}

.trait {
    background: #daab60;
    width: 1px;
    height: 14vh;
    margin: 2rem auto;
}

.lazyload {
    opacity: 0;
    transition: opacity 400ms;
}

.lazyload.ed {
    opacity: 1;
}

/*------------------------*/

header {
    position: -webkit-sticky;
    position: sticky;
    top: -1px;
    padding: 0 2em;
    background-color: #fff8f0;

    margin-top: calc(100vh - 50px);
    margin-bottom: -100vh;

    z-index: 10;
}

nav a {
    padding: 1em;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 15px;
    color: #daab60;
}

nav a:hover {
    color: #8c7248;
}

.screen {
    display: flex;
    background-size: cover;
    /* background-position: 50%; */
    background-position: left;
    background-repeat: no-repeat;
}

.content {
    margin: auto;
}

h2 {
    font-size: 3.5rem;
    margin-bottom: 2rem;
}

h3 {
    font-size: 2.6rem;
    margin-bottom: 2rem;
}

h3>i {
    font-size: 3.1rem;
    line-height: 1.3em;
}

h4 {
    font-size: 1.2rem;
}

#intro {
    position: relative;
}

#intro h1 {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background: #fff8f0;
}

#intro h1 img {
    height: 40px;
    margin: 18px auto;
    display: block;
    animation: fade 0.7s cubic-bezier(0.3, 0, 0, 1);
}

@keyframes fade {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.hero {
    height: 100vh;
    background-image: url(/img/hero.jpg);
    background-position: right center;
    border: 24px solid #fff8f0;
    border-top: 106px;
}

.flamboyant {
    margin: auto 10vw auto auto;
    padding-top: 106px;
    color: white;
}

.line {
    display: block;
}

.flamboyant .line {
    text-transform: uppercase;
    font-family: "EB Garamond", sans-serif;
    font-weight: 200;
    font-size: 12vh;
    line-height: 1;
    text-align: right;
}

.flamboyant .line:nth-child(2) {
    margin-right: -0.4em;
}

.line span {
    display: inline-block;
    animation: slideUp 0.7s cubic-bezier(0.1, 0, 0, 1) 0.4s backwards;
}

.flamboyant .line:nth-child(1) span:nth-child(1) {
    animation-delay: 0.5s;
}

.flamboyant .line:nth-child(1) span:nth-child(3) {
    animation-delay: 0.45s;
}

.flamboyant .line:nth-child(2) span:nth-child(3) {
    animation-delay: 0.3s;
}

.flamboyant .line:nth-child(3) span:nth-child(2) {
    animation-delay: 0.3s;
}

@keyframes slideUp {
    from {
        transform: translateY(-50%);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1;
    }
}

.video {
    height: 56.25vw;
    min-height: initial;
    background-color: #e0dabc;
}

.video.ed {
    background-image: url(/img/background_video.jpg);
}

.playIcon {
    width: 100px;
    height: 100px;
    border: 1px solid rgba(255, 255, 255, 0.8);
    border-radius: 100%;
    background: transparent url(/img/play.svg) no-repeat;
    background-size: 45%;
    background-position: 62% 50%;
    pointer-events: none;
}

.monogramme {
    margin: 0 auto 2rem;
    display: block;
}

.screen.provence {
    position: relative;
}
.video-wrapper {
  position: relative;
  width: 60vw;
  aspect-ratio: 16 / 9;
  overflow: hidden;
  border-radius: 8px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  margin-left:auto;
  margin-right:auto;
}

.video-wrapper video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.video-overlay {
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  z-index: 2;
  transition: opacity 0.3s ease;
}

.play-icon {
  width: 64px;
  height: 64px;
}

.video-wrapper.playing .video-overlay {
  opacity: 0;
  pointer-events: none;
}

.line.mt-video {
    margin-top: 5rem;
}

#intro .logo {
    /*position: absolute;*/
    margin: 2rem auto;

    bottom: 48px;
    right: 48px;
}

/*-----------------------

	GAMME 100% Rosé

------------------------*/

.gamme {
    padding: 8vh 0;
    background: #e6e1dc;
    border: 24px solid white;
}

.gamme .content {
    text-align: left;
    width: 330px;
    margin-left: 10vw;
}

.gamme .claim {
    display: none;
}

.gamme.ed .claim {
    display: block;
}

.gamme h3 {
    font-size: 7.5rem;
    max-width: 3rem;
    line-height: 0.95;
    margin: 0;
    color: white;
}

.gamme .line {
    display: block;
    width: 350px;
}

.gamme .line:first-child {
    font-size: 1em;
}

.gamme .line:nth-child(1) span:nth-child(1),
.gamme .line:nth-child(2) span:nth-child(3) {
    animation-delay: 0.5s;
}

.gamme .line:nth-child(1) span:nth-child(2),
.gamme .line:nth-child(2) span:nth-child(1),
.gamme .line:nth-child(2) span:nth-child(4) {
    animation-delay: 0.3s;
}

.gamme .line:nth-child(1) span:nth-child(4),
.gamme .line:nth-child(2) span:nth-child(2) {
    animation-delay: 0.55s;
}

.gamme p {
    margin-left: 0;
    max-width: none;
    width: 360px;
}

.gamme .wines {
    flex: 1;
    text-align: center;
    margin: auto;
}

.gamme .wines img {
    width: calc((100% - 330px) / 4);
    max-width: 180px;
    margin: auto 1vh;
}

/*---------------------*/

.vendange {
    background-color: #333;
    background-size: cover;
    background-position: 20% 100%;
    color: white;
    padding: 3em 0;
}

.vendange.ed {
    background-image: url(/img/vendange-nuit.jpg);
}

.vendange .content {
    text-align: left;
    width: 400px;
    margin-left: 10vw;
}

.vendange .trait {
    margin-left: 20%;
    background: white;
}

.vendange h3 {
    font-size: 4rem;
    line-height: 0.95;
    margin: 0;
    color: inherit;
}

.vendange p {
    margin-left: 0;
    max-width: none;
    width: 100%;
}

/*---------------------*/

#lechateau .line,
#levignoble .line {
    width: 100vw;
    max-width: 1140px;
    margin: 0 auto;
}

#lechateau .line.expanded,
#levignoble .line.expanded {
    width: 100%;
    max-width: none;
}

#lechateau .line.full,
#levignoble .line.full {
    width: calc(100% - 48px);
    max-width: none;
}

#lechateau .bloc,
#levignoble .bloc {
    width: 100%;
    margin: 6px auto;
    background: #6f644e;
    text-align: left;
}

#lechateau .bloc img,
#levignoble .bloc img {
    width: 100%;
    display: block;
}

/* #lechateau h3,
#levignoble h3 {
  color: inherit;
} */

.handwrite {
    font-size: 0;
    text-indent: -9999;
    background: url(/img/132.png) no-repeat;
    background-position: 50%;
    background-size: contain;
    width: 200px;
    height: 100px;
    display: block;
    margin: 0 auto;
}

#lechateau .bloc h3,
#levignoble .bloc h3 {
    margin: 0;
    line-height: 1;
    margin-bottom: 1rem;
    font-size: 2.2rem;
    color: #daab60;
}

#lechateau .bloc p,
#levignoble .bloc p {
    margin: 1em auto 0;
    line-height: 1.4;
    width: 100%;
}

#lechateau .bloc.half,
#levignoble .bloc.half {
    width: calc(50% - 16px);
    display: inline-block;
    vertical-align: top;
}

#lechateau .bloc.half:first-child,
#levignoble .bloc.half:first-child {
    margin-right: 24px;
}

#lechateau .bloc.tier,
#levignoble .bloc.tier {
    width: 32%;
    display: inline-block;
    vertical-align: top;
    background: #fff8f0;
    margin: 12px 0;
    padding: 8rem 2rem;
    text-align: center;
}

.panorama {
    min-height: 80vh;
    background: #333;
    color: white;
    margin-top: 24px;
    position: relative;
    overflow: hidden;
}

.panorama .view {
    position: absolute;
    left: 0;
    height: 100%;
    white-space: nowrap;
}

.panorama .content {
    text-align: left;
    max-width: 430px;
    margin-left: 10vw;
    position: relative;
}

#lechateau .panorama h3 {
    color: white;
    font-size: 3rem;
    margin: 0;
    line-height: 1;
    margin-bottom: 2rem;
}

.panorama .line:first-child {
    font-size: 7.2rem;
}

.panorama .content p {
    margin: 0;
}

.pano {
    display: inline-block;
    height: 100%;
}

.panorama .slide {
    position: absolute;
    right: 0;
    background: white;
    width: 180px;
    height: 100px;
    bottom: 20%;
    font-size: 0;

    display: none;
}

.panorama .slide img {
    pointer-events: none;
    width: 50%;
    height: 100%;
    display: inline-block;
    padding: 24px 0;
    opacity: 0.6;
}

.slider {
    position: absolute;
    left: calc(50% - 180px);
    bottom: 70px;
    width: 360px;
    font-size: 14px;
}

.slider .left {
    position: absolute;
    display: block;
    top: -10px;
    width: 50px;
    left: -60px;
    text-align: right;
    pointer-events: none;
}

.slider .right {
    position: absolute;
    display: block;
    top: -10px;
    width: 50px;
    right: -60px;
    text-align: left;
    pointer-events: none;
}

.slider .track {
    background: #d9ab78;
    width: 100%;
    height: 4px;
    border-radius: 4px;
    pointer-events: none;
}

.slider .help {
    font-family: "EB Garamond", sans-serif;
    position: absolute;
    color: white;
    left: 50%;
    width: 100px;
    text-align: center;
    margin-left: -50px;
    bottom: -44px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 11px;
    letter-spacing: 1px;
    pointer-events: none;
    opacity: 1;
    transition: opacity 0.4s ease-in-out;
}

.slider:hover .help {
    opacity: 0;
}

.slider .thumb {
    position: absolute;
    top: 1px;
    left: 0;
    border-radius: 100%;
    box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.3);
    pointer-events: none;
    transform: translateX(180px);
    transition: transform 0.3s ease-out;
}

.slider:hover .thumb {
    transition: none;
}

.slider .thumb .dot {
    width: 36px;
    height: 36px;
    background: white;
    position: absolute;
    top: -18px;
    left: -18px;
    border-radius: 100%;
    transform: scale(1);
    transition: transform 0.2s;
}

.slider:hover .dot {
    transform: scale(0.7);
}

.slider .ha {
    position: absolute;
    background: transparent;
    height: 100px;
    top: -20px;
    left: -60px;
    right: -60px;
}

/*---------------------*/

.respect {
    border-top: 1px solid whitesmoke;
}

/*---------------------*/

#hommes {
    min-height: calc(100vh - 50px);
}

#hommes .content {
    font-size: 0;
}

#hommes h2 {
    margin-bottom: 4rem;
}

.portrait {
    width: 22vw;
    display: inline-block;
    vertical-align: top;
    font-size: initial;
    margin: 0 0.5vw;
}

.portrait figure {
    background: gainsboro;
    width: 100%;
    height: 19vw;
    overflow: hidden;
    position: relative;
}

.portrait figure img {
    width: 100%;
    min-height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.portrait footer {
    padding: 1em 0;
}

.portrait hr {
    width: 12%;
    height: 1px;
    background: gainsboro;
    margin: 0 auto;
}

.portrait h5 {
    color: #333;
    font-size: 1.1rem;
    text-transform: uppercase;
    font-family: "EB Garamond", sans-serif;
    margin: 1em auto 1em;
    letter-spacing: 1px;
}

.portrait p {
    font-size: 16px;
    width: 70%;
    color: gray;
}

/*---------------------*/

#lesvins {
    padding: 6rem 0;
    border-bottom: 1px solid whitesmoke;
    overflow: hidden;
    position: relative;
}

#lesvins .holder {
    margin: auto;
    display: flex;
    display: none;
}

#lesvins .holder.active {
    display: flex;
}

#lesvins .thumb {
    margin-right: 3vw;
    animation: slidefade 0.3s ease-out 0.2s backwards;
}

.thumb img {
    height: 75vh;
    margin-right: 3vw;
    display: block;
    min-height: 640px;
    object-fit: cover;
}

.desc {
    text-align: left;
    flex: 1;

    animation: fade 1s ease-in-out 0.4s backwards;
}

@keyframes fade {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes slidefade {
    from {
        opacity: 0;
        transform: translateX(25%);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.desc p {
    margin: 1em 0;
}

.desc h2,
.desc p {
    width: 100%;
    max-width: 540px;
}

.medals {
    margin-top: 2rem;
}

.medals blockquote {
    font-family: Georgia;
    font-size: 14px;
    color: #d9ab78;
}

.medal {
    background: #d9ab78;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    margin-bottom: 1px;

    display: none;
}

#lesvins .prev,
#lesvins .next {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    opacity: 0.3;
    transition: opacity 0.4s cubic-bezier(0.6, 0, 0, 1);
}

#lesvins .prev:hover,
#lesvins .next:hover {
    opacity: 0.7;
}

#lesvins .prev img,
#lesvins .next img {
    height: 10vh;
    display: block;
}

#lesvins .prev {
    left: 5vw;
}

#lesvins .next {
    right: 5vw;
}

/*----------------
	Tables
-----------------*/

#tables {
    background: whitesmoke;
    min-height: 90vh;
    position: relative;
}

#tables.ed {
    background-image: url(/img/table0@2x.jpg);
    background-size: cover;
    background-position: 50% 80%;

    transition: background 0.6s ease-in-out;
}

#tables section {
    background: white;
    position: absolute;
    right: 40px;

    padding: 60px;
    text-align: left;
    width: 420px;

    bottom: 100px;
}

#tables .slideshow {
    position: absolute;
    background: black;
    width: calc(100vw - 420px - 10vw);
    height: 100%;
    top: 0;
    left: calc((100vw - 420px - 10vw) * -1);
    display: none;
    background-size: cover;
    background-position: 50%;
    transition: background 0.3s;
    transform-origin: top right;
}

#tables .slideshow.active {
    display: block;
    animation: expand 0.3s ease-in-out;
}

@keyframes expand {
    from {
        opacity: 0;
        transform: translateX(-10%);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

#tables section h2 {
    font-size: 8vh;
    line-height: 0.84;
    color: #d9ab78;
    margin: 0;
}

#tables section h2 span {
    display: block;
}

#tables section h2 span:nth-child(2) {
    margin-left: 6vh;
}

#tables section h2 span:nth-child(4) {
    margin-left: 6vh;
}

#tables section p {
    font-size: 16px;
    margin: 2rem auto 0;
    width: 100%;
    color: gray;
    transition: opacity 0.3s ease-in-out;
}

#tables .thumbs {
    font-size: 0;
    display: flex;
    justify-content: space-between;
}

#tables .thumb {
    width: 88px;
    height: 88px;
    background: whitesmoke;
    border-radius: 100%;
    display: inline-block;
    vertical-align: top;
    background-size: cover;
}

@media only screen and (max-height: 840px) {
    #tables .thumb {
        display: none;
    }
}

#tables .text {
    position: relative;
}

#table-0,
#table-1,
#table-2 {
    opacity: 0;
    position: absolute;
    top: 0;
}

#tables nav {
    position: absolute;
    background: #d9ab78;
    bottom: -30px;
    right: 40px;
    height: 60px;
    width: 140px;
}

#tables button {
    background: #d9ab78 url(/img/arrow.svg) no-repeat;
    width: 100%;
    height: 60px;
    background-position: 50%;
    background-size: auto 30px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    z-index: 1;
}

#tables button.prev {
    display: none;
    transform: scaleX(-1);
    animation: prevSlide 0.3s;
    z-index: 0;
}

@keyframes prevSlide {
    from {
        opacity: 0;
        transform: scaleX(-1) translateX(-100px);
    }

    to {
        opacity: 1;
        transform: scaleX(-1) translateX(0);
    }
}

#tables .both button {
    width: 50%;
}

#tables .both button.prev {
    display: inline-block;
}

#tables button:hover {
    background-color: #ae0a08;
}

#tables section.active {
    padding: 30px 60px;
}

#tables section.active h2 {
    display: none;
}

/*---------------------*/

.side.thumb {
    background: transparent;
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: relative;
}

.side.thumb img {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}

.side {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding: 6em 2em;
    margin: auto;
}

.side h3 {
    margin: 0 auto;
    font-size: 2.2rem;
    max-width: 460px;
}

.side p {
    width: 100%;
    margin: 1.3em auto 2.5em;
    max-width: 460px;
}

.side p:last-child {
    margin-bottom: 0;
}

/*----------------
	CDC
-----------------*/

.content.about {
    width: 100%;
    display: flex;
}

#castel .side.thumb {
    background: transparent;
    margin: 0;
}

/* #castel .side h3 {
  font-family: inherit;
  font-size: 1.5rem;
  color: #d9ab78;
  color: #798a9c;
  text-transform: unset;
}

#castel .side p {
  font-size: 17px;
} */

.side h3.lighter {
    color: #bd8159;
}

.side .linkVisit {
    color: #bd8159;
    text-decoration: underline;
}

.resume {
    width: 100%;
    display: block;
    background: #222;
    color: white;
    padding: 6rem 0;
    position: relative;
    font-family: "Open Sans", sans-serif;
}

.resume h3 {
    color: inherit;
    margin-bottom: 3rem;
    font-size: 1.5rem;
    font-family: "Open Sans", sans-serif;
}

.col {
    display: inline-block;
    vertical-align: top;
    min-width: 20%;
}

.col h4 {
    font-family: inherit;
    color: #d9ab78;
    margin: 0 0 0.5rem 0;
    font-size: 1.2rem;
    text-transform: none;
}

.resume .col p {
    margin: 0 auto 1rem;
    font-size: 16px;
    width: 100%;
    letter-spacing: 0.5px;
    color: #c9c9c9;
}

.tip {
    display: block;
    font-size: 11px;
    position: absolute;
    right: 1em;
    bottom: 1em;
    opacity: 0.6;
}

/*---------------------------*/
#legal-page {
    background-color: unset;
}

#legal-page p {
    max-width: unset;
}

#contact {
    width: 60%;
    margin: 60px auto;
}

@media only screen and (max-width: 1000px) {
    #contact {
        width: 80%;
    }
}

@media only screen and (max-width: 600px) {
    #contact {
        width: 90%;
        margin: 20px auto;
    }
}

/*-------------------*/

#videoplayer {
    pointer-events: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    opacity: 0;
    transition: opacity 0.7s cubic-bezier(0.6, 0, 0, 0.6);
    z-index: 90000;
}

#videoplayer.active {
    pointer-events: initial;
    opacity: 1;
}

#videoplayer .bg {
    background: black;
    position: absolute;
    width: 100%;
    height: 100%;
}

#videoplayer .close {
    position: absolute;
    top: 24px;
    right: 24px;
    background: url(/img/close.svg) no-repeat;
    background-position: 50%;
    background-size: 40%;
    width: 62px;
    height: 62px;
    opacity: 0;
    transform: translateY(-60%);
    transition: all 0.4s cubic-bezier(0.7, 0, 0, 1);
}

#videoplayer.active .close {
    opacity: 1;
    transform: translateY(0);
}

#videoplayer .pane {
    position: absolute;
    width: 100%;
    height: 100%;
}

#videoplayer .pane video {
    position: absolute;
    max-width: 100%;
    max-height: 100%;
    min-width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

#burger,
#mobilenav {
    display: none;
}

.instagram {
    flex-direction: column;
}

.instagram .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-column-gap: 24px;
    margin: 0 24px;
}

.instagram .grid .pic {
    padding-top: 100%;
    background: gray;
    position: relative;
}

.instagram .grid .pic img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

@media only screen and (max-width: 1050px) {
    .video-wrapper {
        width: 85vw;
    }
}

@media only screen and (max-width: 700px) {
    .instagram .grid {
        grid-template-columns: 1fr 1fr 1fr;
        grid-column-gap: 24px;
        grid-row-gap: 24px;
    }

    .video-wrapper {
        width: 100vw;
    }
}

@media only screen and (max-width: 500px) {
    .instagram .grid {
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 12px;
        grid-row-gap: 12px;
        margin: 0 12px;
    }
}

@media only screen and (max-width: 500px) {
    #burger {
        position: absolute;
        display: block;
        z-index: 900;

        padding: 12px;
        top: 18px;
        left: 6px;
    }

    #burger i {
        display: block;
        width: 24px;
        height: 2px;
        margin: 4px auto;
        background: #a2a2a2;
    }

    #mobilenav {
        position: fixed;
        display: block;
        z-index: 10;
        left: 0;
        width: 100%;
        top: 0;
        height: 100%;
        pointer-events: none;
    }

    #mobilenav .overlay {
        background: black;
        opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        transition: opacity 0.4s;
    }

    #mobilenav .pane {
        width: 85%;
        height: 100%;
        display: flex;
        transform: translateX(-100%);
        background: white;
        left: 0;
        position: absolute;
        transition: transform 0.4s cubic-bezier(0.4, 0, 0, 1);
    }

    #mobilenav.active {
        pointer-events: initial;
    }

    #mobilenav.active .pane {
        transform: translateX(0);
    }

    #mobilenav.active .overlay {
        opacity: 0.5;
    }

    #mobilenav div {
        margin: auto;
    }

    #mobilenav a {
        /* font-family: "EB Garamond", sans-serif; */
        letter-spacing: 1px;
        font-weight: 200;
        display: block;
        font-size: 20px;
        padding: 12px 0;
        /* color: #ae0a08; */
        font-family: "Playfair Display SC", serif;
        color: #daab60;
    }

    #videoplayer {
        display: none;
    }

    #videoplayer.active {
        display: block;
    }

    body {
        font-size: 20px;
    }

    header {
        position: fixed;
        top: 0;
        bottom: auto;
        margin: 0;
        padding: 0;

        display: none;
    }

    #intro h1 img {
        height: 38px;
    }

    h2 {
        font-size: 2.2rem;
    }

    .screen {
        display: block;
    }

    .side {
        width: 100%;
        display: block;
        text-align: center;
        padding: 3rem 2rem;
    }

    .side.thumb {
        height: 50vh;
    }

    .trait {
        margin: 1.5rem auto;
        height: 12vh;
    }

    .side.thumb img.bouteilles {
        right: -69px;
    }

    .provence br {
        display: none;
    }

    .flamboyant {
        margin-right: 18vw;
    }

    .video {
        display: flex;
        height: 60vh;
    }

    #videoplayer .close {
        top: 6px;
        right: 6px;
    }

    .gamme {
        border-width: 12px;
        display: block;
        padding: 40px;
        border: 0;
        overflow: hidden;
    }

    .gamme .content {
        margin: auto;
        width: auto;
    }

    .gamme h3 {
        font-size: 6rem;
    }

    .gamme p {
        width: 100%;
        font-size: 18px;
    }

    .gamme .wines {
        margin-top: 40px;
    }

    .gamme .wines img {
        width: 21%;
        margin: auto 1%;
    }

    .panorama .line:first-child {
        line-height: 6.2rem;
    }

    .panorama .slider,
    .panorama p {
        display: none;
    }

    .panorama .content {
        position: absolute;
        margin: 0;
        left: 22px;
        bottom: 30px;
    }

    .panorama.fallback .content {
        bottom: 115px;
        text-align: center;
        left: 0;
    }

    .panorama.fallback .left,
    .panorama.fallback .right {
        display: none;
    }

    .panorama.fallback .slider {
        display: block;

        left: calc(50% - 140px);
        width: 280px;
    }

    #lechateau .panorama h3 {
        margin: 0;
    }

    #lechateau .bloc.tier {
        width: 100%;
        display: block;
        padding: 0 2rem;
    }

    #lechateau .bloc {
        margin-bottom: 2.5rem;
    }

    #lechateau .bloc p {
        width: 100%;
        margin: 1.3em auto 2.5em;
        max-width: 460px;
    }

    #lechateau .bb {
        overflow: hidden;
        height: 40vh;
        width: 100%;
    }

    #lechateau .bb img {
        height: 100%;
        width: auto;
    }

    .respect {
        display: flex;
        flex-direction: column;
    }

    .respect .side.thumb {
        order: -1;
    }

    .vendange .content {
        width: auto;
        padding: 0 2rem 2rem;
        margin: 0;
    }

    .vendange .trait {
        opacity: 0;
    }

    .vendange .trait:first-child {
        height: 0;
    }

    .vendange {
        background-position: 70%;
    }

    .vendange h3 {
        font-size: 3rem;
    }

    .vendange p {
        font-size: 16px;
    }

    .content.about {
        display: block;
    }

    .col {
        width: 100%;
        display: block;
    }

    .resume,
    #contact {
        padding: 3rem 0;
    }

    .resume h3 {
        margin-bottom: 2rem;
        padding: 0 16px;
        line-height: 1.5em;
    }

    #hommes h2 {
        margin: 2rem 0;
    }

    .portrait {
        width: 100%;
        margin: 0;
    }

    .portrait figure {
        height: 50vh;
    }

    .portrait p {
        font-size: 18px;
        width: 80%;
        margin-bottom: 2.5rem;
    }

    #tables {
        min-height: 50vh;
    }

    #tables {
        padding-top: 66vw;
        margin-bottom: 0rem;
    }

    #tables.ed {
        background-size: 100% auto;
        background-position: 0 0;
    }

    #tables section {
        position: relative;
        width: 100%;
        right: auto;
        bottom: auto;
        padding: 2rem;
    }

    #tables section.active {
        padding: 2rem;
        text-align: center;
    }

    #tables section p {
        margin: 1rem auto 0;
    }

    #tables nav {
        top: -30px;
        bottom: auto;
        right: 2rem;
    }

    #lesvins {
        padding: 2rem;
    }

    #lesvins .prev,
    #lesvins .next {
        top: 30vh;
        z-index: 30;
    }

    #lesvins .holder {
        flex-direction: column;
    }

    #lesvins h2 {
        margin: 1rem auto 1.5rem;
    }

    #lesvins .thumb {
        margin: auto;
    }

    #lesvins .thumb img {
        margin: 0;
        height: 50vh;
        min-height: initial;
    }

    #lesvins .desc {
        text-align: center;
        font-size: 16px;
    }

    #castel .side p:first-child {
        margin-top: 0;
    }

    #contact {
        padding-bottom: 1rem;
    }

    #email {
        width: 100%;
    }

    #naissance {
        width: 43%;
    }

    #accept input {
        vertical-align: middle;
    }

    #accept label {
        line-height: 1;
        font-size: 14px;
        display: inline-block;
        width: 90%;
        vertical-align: middle;
    }

    footer {
        border-top: 1px solid whitesmoke;
        background-color: #fff;
    }

    footer a {
        font-size: 13px;
        padding: 5px;
        width: 100%;
        text-decoration: none;
    }

    footer .legal {
        font-size: 11px;
        letter-spacing: 0.7px;
        line-height: 1.4;
        width: 100%;
        padding: 12px 40px;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

p.legal-info,
.rgpd p {
    max-width: unset !important;
}

.grandcercle {
    width: 280px;
}


/* .italic {
  font-style: italic;
} */

/* telephone */
@media (max-width: 500px) {
    h3 {
        font-size: 1.8rem;
    }

    h3>i {
        font-size: 3.6rem;
    }

    body {
        font-size: 18px;
    }

    .thumb img {
        height: initial;
    }
}

@media (max-width: 768px) {
    .hero {
        border-width: 12px;
        background-position: left;
        display: flex;
        height: 80vh;
        border-bottom: 0;
    }

    .side.thumb img {
        object-fit: contain;
        width: 100%;
    }

    .side p {
        padding-left: 0em;
        padding-right: 0em;
    }

    p {
        padding-left: 2em;
        padding-right: 2em;
        font-size: 16px;
    }

    #lesvins p {
        padding-left: 0em;
        padding-right: 0em;
    }
}

img {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
    /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
    /* IE6 & 7 */
    zoom: 1;
}